recovery:
  state:
    round: 769
    hash: "3b8c779f65c5e1a646c40637207b0f5d7dc601916d1091f81226cf1cd0643682cfcfa4cd90bfd42dbd2ed609978be471"
    timestamp: "2025-11-11T05:52:46.312134727Z"
  bootstrap: null
  package: null
  stream: null
